List all teams
GET
List all teams available in the current account
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
Success
application/json- response
Array of teams
[index: integer]?curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/teams'Example Response
[ { "id": 0, "name": "string", "description": "string", "allow_auto_assign": true, "icon": "string", "icon_color": "string", "account_id": 0, "is_member": true }]